Bug 1013505 - Gadget Server Community BOM
Gadget Server Community BOM
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: 6.0.0
Assigned To: Gary Brown
Andrej Vano
Depends On:
  Show dependency treegraph
Reported: 2013-09-30 04:57 EDT by Nick Cross
Modified: 2014-02-06 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GADGETS-70 Major Resolved Import integration bom and fix duplicate jars 2013-12-18 03:50:53 EST

  None (edit)
Description Nick Cross 2013-09-30 04:57:56 EDT
Gadget-server inherits community bom rather than importing it. Note also that they are correcting the group for the bom to org.jboss.integration-platform
Comment 2 Gary Brown 2013-10-02 04:11:46 EDT
Also fixed the duplicate jars being obtained from overlaid shindig war.
Comment 3 JBoss JIRA Server 2013-10-02 04:12:42 EDT
Gary Brown <gary@brownuk.com> updated the status of jira GADGETS-70 to Resolved
Comment 7 Andrej Vano 2013-12-18 03:50:47 EST

verified on ER7-2

Note You need to log in before you can comment on or make changes to this bug.